انتقل إلى المحتوى
D-Link / ملف المنتج

D-Link DGS-3620-52P-SI

D-Link DGS-3620-52P-SI DGS-3620-52P/SI مفتاح
رمز التخزين التعريفي: DGS-3620-52P/SI

D-Link DGS-3620-52P-SI DGS-3620-52P/SI مفتاح — مفتاح. المواصفات الفنية التفصيلية وتوافق الأجهزة وتفاصيل الأسعار.

يمكنك الإبلاغ عن أي مواصفات فنية مفقودة أو غير دقيقة.

يتم التحقق من المعلمات التقنية المسجلة وبيانات الشركة المصنعة.

المواصفات الفنية

يتم تجميع المواصفات المسجلة حسب فئة المنتج. البيانات المفقودة لا تعني نقص الدعم.
أوتو MDI/MDI-X
نعم
أوتو MDI MDI-X
نعم
تقنية الاتصال
سلكي
دعم 10G
نعم
واجهة الشبكة
Gigabit Ethernet
سرعة النقل ميغابت في الثانية
130,95 Mbit/s
سرعة النقل (ميجابت/ثانية)
130,95 Mbit/s
دعم الطاقة عبر Ethernet Poe
نعم
دعم جودة الخدمة QoS
نعم
عدد مداخل الفتح/الإغلاق الأساسي RJ 45 Ethernet
سرعة البيانات
10/100/1000 Mbps
واي فاي
لا
معايير Wi-Fi
IEEE 802.1D, IEEE 802.1s, IEEE 802.1w
مؤشرات LED للاتصال
نعم
اتصال الطاقة
عدد منافذ SFP/SFP+
4
عدد منافذ SFP-SFP
4
تردد المدخل
50 / 60 Hz
جهد المدخل
100 - 240 V
استهلاك الطاقة
حجم جدول العناوين
تركيب الرف
نعم
الإدارة المستندة إلى الويب
نعم
لون المنتج
مؤشر LED للطاقة
نعم
طبقة التلامس
عامل الشكل
سعة العبور للتوجيه
سعة التوجيه/التبديل
176 Gbit/s
عدد فتحات وحدات SFP
طباعة ثنائية الوجه الكاملة
نعم
ذاكرة التخزين المؤقت للعبوة
العلامة التجارية
D-Link
الفئة
مفاتيح الشبكة
اسم المنتج
DGS-3620-52P-SI
GTIN EAN UPC
0790069354250,
الفئة
مفاتيح الشبكة
العلامة التجارية
D-Link
اسم المنتج
DGS-3620-52P-SI
سلسلة المنتج
الأسواق المباعة
NL, GB, CZ, FR, DE, PT, ES, IT, BE, DK, SE, FI, WW, CA, LU
تاريخ الإضافة إلى النظام
2011-07-16
تاريخ الإنتاج
رمز المنتج
DGS-3620-52P/SI
مدخل وحدة التحكم
RJ-45
دعم MIB
RFC1213 MIB-II - RFC1493 Bridge MIB - RFC1907 SNMPv2 MIB - RFC2571~2576 SNMP MIB - RFC1271, 2819 RMON MIB - RFC2021 RMON v2 MIB - RFC2665 Ether-like MIB - RFC2668 MAU MIB - RFC2674 802.1p MIB - RFC2233, 2863 IF MIB - RFC2618 RADIUS Authentication Client MIB - RFC1724 RIP v2 MIB - RFC1850 OSPF v2 MIB - RFC2096 IP Forwarding Table MIB (CIDR) - RFC2787 VRRP MIB - RFC2932 IPv4 Multicast Routing MIB - RFC2934 PIM MIB for IPv4 - RFC2620 RADIUS Accounting Client MIB - RFC2933 IGMP MIB - Ping MIB - Traceroute MIB - D-Link Private MIB
بروتوكولات الإدارة
Single IP Management v1.6 - CLI - Telnet Server - Telnet Client - SNMP v1, v2c, v3 - SNMP Trap on MAC Notification - BootP/DHCP Client - System Log - Trap/Alarm/Log Severity Control - Flash File System - CPU Monitoring via Web, CLI, SNMP - Virtual Interface2 - Web-based GUI - Web GUI Traffic Monitoring - TFTP Client - RMON v1, v2 - sFlow - DHCP Auto-Configuration - DHCP Relay Option 82 - DHCP Relay Option 60 & 61 - DHCP Server - Dual Image - Dual Configuration - LLDP - DHCPv6 Client - DHCPv6 Relay - DHCPv6 Server - Cable Diagnotics - SNTP - ICMPv6 - Trusted Host - MTV Setting - NLB (Network Load Balancing) - LLDP-Med - Optical Transceiver Digital Diagnostic Monitoring (DDM) - 802.3ah D-Link extension: D-link Unidirectional Link Detection (DULD)
D-Link DGS-3620-52P-SI DGS-3620-52P/SI مفتاح